# Created by pyp2rpm-3.3.6
%global pypi_name browser-cookie3

Name:           python-%{pypi_name}
Version:        0.12.1
Release:        %mkrel 3
Summary:        Loads cookies from your browser into a cookiejar object so can download with urllib and other libraries the same content you see in the web browser
Group:          Development/Python
License:        LGPv3
URL:            https://github.com/borisbabic/browser_cookie3
Source0:        %{pypi_source}
BuildArch:      noarch

BuildRequires:  python3-devel
BuildRequires:  python3dist(setuptools)

%description
Python3 fork of Richard Penman's Browser Cookie.

%package -n     python3-%{pypi_name}
Summary:        %{summary}
%{?python_provide:%python_provide python3-%{pypi_name}}

%description -n python3-%{pypi_name}
Python3 fork of Richard Penman's Browser Cookie.

%prep
%autosetup -n %{pypi_name}-%{version}

%build
%py3_build

%install
%py3_install

%files -n python3-%{pypi_name}
%doc README.md
%{python3_sitelib}/browser_cookie3
%{python3_sitelib}/browser_cookie3-%{version}-py%{python3_version}.egg-info


%changelog
* Wed Mar 23 2022 umeabot <umeabot> 0.12.1-3.mga9
+ Revision: 1822980
- Mageia 9 Mass Rebuild

* Thu Feb 17 2022 tv <tv> 0.12.1-2.mga9
+ Revision: 1778502
- Rebuild for python-3.10

* Sun Aug 22 2021 wally <wally> 0.12.1-1.mga9
+ Revision: 1742215
- imported package python-browser-cookie3

